/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Math/Random/MT/Auto.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Math/Random/MT/Auto/Range.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Math/Random/MT/Auto/Auto.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::Random::MT::Auto.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Math::Random::MT::Auto::Range.3
